.Checkbox {
	width: 14px;
	width: auto;
	height: 14px;
	display: inline-block;
	cursor: pointer;
	background-image: url('/images/template/form/checkbox.gif');
	background-repeat: no-repeat;
}
.Checkbox:hover, .CheckboxHover {
	background-image: url('/images/template/form/checkboxh.gif');
}
.Checkbox input {
/*	display: none; */
	visibility: hidden;
}
.Checkbox label {
	white-space: nowrap;
	margin: 0 0 0 10px;
	cursor: pointer;
}
label {
	white-space: nowrap;
	margin: 0 0 0 0px;
	cursor: pointer;
}


.niceRadio {
	width: 14px;
	height: 14px;
	display: inline-block;
	cursor: pointer;
	background: url('/images/template/form/radio.gif');
	overflow: hidden;
}
.niceRadio:hover, .niceRadioHover {
	width: 14px;
	height: 14px;
	display: inline-block;
	cursor: pointer;
	background: url('/images/template/form/radioh.gif');
	overflow: hidden;
}
.radioChecked {
	background-position: 0 -14px;
}
.radioChecked:hover {
	background-position: 0 -14px;
}

.niceRadio input, .niceRadioHover input {
	margin-left: -54px;
}







div.CheckboxFieldTop, div.CheckboxFieldTopHover {
	display: block; width: 170px; height: 24px;
	cursor: pointer;
}
div.CheckboxField span, div.CheckboxFieldCh span, div.CheckboxFieldBlue span, div.CheckboxFieldBlueCh span {
	margin: 4px 0 0 24px;
	display: block;
	cursor: pointer;
}
div.CheckboxField div.CheckboxField {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bg.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}

div.CheckboxFieldTop div.CheckboxFieldCh {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgch_top.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}

div.CheckboxFieldBlueTop div.CheckboxFieldCh {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgblue_top.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}

div.CheckboxFieldTopHover div.CheckboxFieldCh {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgch_toph.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}

div.CheckboxFieldBlueTopHover div.CheckboxFieldCh {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgblue_toph.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}


div.CheckboxFieldHover div.CheckboxField {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgh.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxField div.CheckboxFieldCh {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgch.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxFieldHover div.CheckboxFieldCh {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgchh.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}


div.CheckboxFieldBlue div.CheckboxField {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgblue.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxFieldBlueHover div.CheckboxField {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgblueh.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}

div.CheckboxFieldBlue div.CheckboxFieldBlueCh {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgbluech.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxFieldBlueHover div.CheckboxFieldBlueCh {
	cursor: pointer;
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgbluechh.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}



/*
div.CheckboxFieldTop, div.CheckboxFieldTopHover {
	display: block; width: 170px; height: 24px;
	cursor: pointer;
}
div.CheckboxFieldTop div.CheckboxField {
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bg.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxFieldTopHover div.CheckboxField {
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgh.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxFieldTop div.CheckboxFieldCh {
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgch.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}

div.CheckboxFieldBlueTop div.CheckboxFieldCh {
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgblue_topch.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;

border: solid 1px red;
}

div.CheckboxFieldTopHover div.CheckboxFieldCh {
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgchh.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}

div.CheckboxField span, div.CheckboxFieldCh span {
	margin: 4px 0 0 24px;
	display: block;
}

div.CheckboxFieldBlueTop, div.CheckboxFieldBlueTopHover {
	display: block; width: 170px; height: 24px;
	cursor: pointer;
}
div.CheckboxFieldBlueTop div.CheckboxFieldBlue {
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgblue.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxFieldBlueTopHover div.CheckboxFieldBlue {
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgblueh.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxFieldBlueTop div.CheckboxFieldBlueCh {
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgbluech.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxFieldBlueTopHover div.CheckboxFieldBlueCh {
	color: #546d78;
	font-weight: normal;
	background-image: url('/images/template/form/checkboxfield/bgbluechh.gif');
	background-repeat: no-repeat;
	display: block; width: 170px; height: 24px;
	overflow: hidden;
}
div.CheckboxFieldBlue span, div.CheckboxFieldBlueCh span {
	margin: 4px 0 0 24px;
	display: block;
}


*/





